/*
Theme Name: LT Tea
Theme URI: http: //ltheme.com
Description: This is child theme of Layerswp
Author: L.THEME
Author URI: http://ltheme.com
Template: layerswp
Version: 1.0
*/
@import url("../layerswp/style.css");
/* Responsive Custom */
@media (max-width: 480px) {
    
}
@media (max-width: 767px) {
    .lt-home-slider {
        display: none;
    }
    .lt-footer-right {
        float: left!important;
        position: static!important;
        text-align: left!important;
        width: 100%!important;
    }
    .lt-footer-left {
        width: 100%!important;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    
}
@media (min-width: 980px) and (max-width: 1199px) {

}
/* General */
.lt-general .section-title .heading {
    font-size: 30px;
    line-height: 30px;
}
.lt-general .section-title .heading span {
    color: #5aaddd;
}
.lt-general .section-title .excerpt {
    font-size: 16px;
    font-weight: 300;
}
.created-using-layers {
    display: none;
}
/* Header */
.header-site .nav-horizontal li a {
    font-size: 15px;
    font-weight: 300;
}
.header-site .nav-horizontal li.current-post-parent a,
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal .current-menu-ancestor>a,
.header-site .nav-horizontal .sub-menu li.current_page_item>a,
.header-site .nav-horizontal li a:hover {
    color: #5aaddd!important;
}
/* Slider */
.lt-home-slider .heading {
    font-size: 60px!important;
    font-weight: 300;
}
.lt-home-slider .excerpt {
    font-size: 24px;
    font-weight: 300;
}
.lt-home-slider .button {
    background: none!important;
    border: 1px solid #fff;
    font-weight: 300;
    border-radius: 3px;
    color: #fff!important;
}
.lt-home-slider .button:hover {
    color: #fff!important;
    background: #5aaddd!important;
}
/* Introduction */
.lt-introduction .layers-masonry-column {
    cursor: pointer;
}
.lt-introduction .layers-masonry-column .heading {
    text-transform: uppercase;
    font-size: 18px;
    transition: all 400ms ease 0s;
}
.lt-introduction .layers-masonry-column:hover .heading {
    color: #5aaddd;
    transition: all 400ms ease 0s;
}
/* Works */
.lt-works {
    background-attachment: fixed;
}
.lt-works .layers-masonry-column ul li {
    display: inline-block;
    margin: 10px;
    font-weight: 300;
}
.lt-works .layers-masonry-column ul li a {
    font-weight: 300;
}
/* Product */
.lt-product .layers-masonry-column {
    border: 1px solid #ddd;
    cursor: pointer;
    padding: 10px 20px;
    transition: all 0.4s ease-in-out 0s;
}
.lt-product .layers-masonry-column:hover {
    border: 1px solid #5aaddd;
    transition: all 0.4s ease-in-out 0s;
}
/* Portfolio */
.slb-content .heading a {
    color: #fff;
    font-size: 30px;
}
/* Our Store */
.lt-our-store .layers-masonry-column {
    cursor: pointer;
}
.lt-our-store .layers-masonry-column .heading {
    text-transform: uppercase;
    font-size: 20px;
    transition: all 400ms ease 0s;
}
.lt-our-store .layers-masonry-column:hover .heading {
    color: #5aaddd;
    transition: all 400ms ease 0s;
}
.lt-our-store .layers-masonry-column .button {
    background: none!important;
    color: #5aaddd;
    padding-left: 0;
}
/* Bottom */  
.lt-bottom .section-nav-title {
    font-size: 24px;
    font-weight: 300;
    text-transform: none;
}
/* Footer */
.copyright .span-6 {
    width: 100%;
}
.lt-footer-right {
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50%;
}
.lt-footer-left {
    width: 50%;
}
/*** Contact ***/
.lt-contact-us {
 padding: 50px 0;
}
.lt-contact-us .wpcf7-form input {
    -moz-appearance: none;
    max-width: 100%!important;
}
.lt-contact-us textarea {
    max-width: 100%!important;
}
.lt-contact-us .wpcf7-submit  {
    padding: 10px 40px!important;
    font-size: 15px!important;
    font-weight: 300!important;
    text-transform: uppercase;
}
.lt-contact-us .wpcf7-form p {
 font-weight: 500!important;
}